/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/Aspell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/Aspell/Aspell.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Aspell.3
